网络软件分类
Absolute Time Server 7.11.878 |
|
| Absolute Time Server 7.11.878简介: Time Server 是一个用于服务器端的网络校时软件,可以提供在线自动校正时钟的服务,精确到+/- 1秒,支持TIME (RFC868), DAYTIME (RFC867),SNTP (RFC1769) 协议 |